<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="298bfbec60cae56f60a207795d4f66b8">
  <dict>
    <!--2023-06-26 11:25:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
